package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussDeviceMerchantBuy;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussDeviceMerchantBuyMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussDeviceMerchantBuy record);

    int insertSelective(TbPlussDeviceMerchantBuy record);

    TbPlussDeviceMerchantBuy selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussDeviceMerchantBuy record);

    int updateByPrimaryKey(TbPlussDeviceMerchantBuy record);
}